@charset "UTF-8";


.fr-view a { text-decoration: none;
    background-image: linear-gradient(to bottom,rgba(0,0,0,.68) 50%,rgba(0,0,0,0) 50%);
    background-repeat: repeat-x;
    background-size: 2px .1em;
    background-position: 0 1.07em; }
.fr-view a:hover { cursor: pointer;  }

.fr-view img.fr-dii.fr-fil { margin-right : 20px !important; } /*왼쪽정렬*/
.fr-view img.fr-dii.fr-fir { margin-left : 20px !important; }  /*오른쪽 정렬*/

input#article_title , input.jw_input { width: 90%;}

.sch_dep button span{display:none;}

.tab_info li a.active{  font-weight: normal; color: #fff; border: 1px solid #0067b3; background: #0067b3; }

#ui-datepicker-div { display: none; }

.gs_list.bt_mg {   margin: 1.33em 0 1.33em !important; } 
.intro .board_view .btn_refresh {right: 0;background: url(../img/intro/btn_schDep.png) no-repeat 14px -43px;text-indent: -9999px;width: 48px;height: 35px;border: 1px solid #808080; }

.highcharts-button { display: none; }
/*.highcharts-container {padding: 29px !important float:left; } */

/*견학신청 달력 신청가능 값*/
.intro .desc .date_wrap .calender_area dl dd.date table td.on{background: url(../img/intro/bg_requestcal.png) no-repeat center center;}
.intro .date .calendar_table td.on{ cursor : pointer;   }

.tblH.jw_vertical th{  vertical-align: middle; }
/* 하이차트 */
.highcharts-container text{ font-family:'NanumBarunGothic'; font-size:12px;}

/*대학 숨김버튼 */
.btnarea2 .jw_display_btn {  color: black !important;text-align: center;line-height: 32px;margin: 0 0 0 0.5em;   background: none !important; text-indent: inherit !important; }

/* 프린트 화면 설정 */
@media print{
  #header, #snb, #path,#footer, .tab_area, .list_cb , .content h1, .list_notice ty2, .btn_wrap{ display: none; }
  .content{   margin: 0 !important; font-size : 13px !important;  } 
}



/* 홍보영상 lcms*/
.mov-box {position: relative;width: 100%;}
.mov-box::before {content: "";display: block;padding-top: 60%;}
iframe.mv-frame  {position: absolute;top: 0; left:0; bottom:0; right: 0;width: 100%;	height: 100%; }

.jwxe_dnone { display : none ; }

/*google Map*/
.google_map img { max-height : none; }

/*DatePicker*/
.ui-datepicker-title select {     padding-right: 0px !important; width: 57px !important;}
.article .cont_area strong { font-weight : bold !important }

input[type=text].calendar { width: 150px !important; }

.blue {color:#073be2;}

/* 2019-01-21 user.css revision in order to make back to top button that goes to the scholarship overview table on the top  */
.backtotable{text-align:right;padding:10px 0 0 0;font-size:0.9rem;}
.backtotable img{width:17px;height: 11px;padding: 0.4em 0.2em;opacity:0.6;}

.store-map {width: 100%;}